[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian GNU/Linux 2.2r3 vulnerabilities ?


On Thu, 25 Oct 2001, Petre Daniel wrote:

> Hash: MD5
> Heya,
>  I run a potato at home and i will set the computer at work
>   with potato as well.Since that will be a 24h internet connected
>  pc,i am wondering what are the 2.2 release 3 vulnerabilities for
>   the sistem installed from the cds without any online update.
>  Is the ssh package in potato vulnerable?
>  I'd appreciate it if you can give me some urls.
>  thx,
>  Dani,
>  hackers unsupport.

add security lines for apt as suggested before and if the box is going to
work as a firewall of some kind upgrade to kernel 2.4 to use iptables (and
install modutils-2.4!). 


  NT is the OS of the future. The main engine is the 16-bit Subsystem
  (also called MS-DOS Subsystem). Above that, there is the windoze 95/98
  16-bit Subsystem. Anyone can see that 16+16=32, so windoze NT is a 
  *real* 32-bit system.

Reply to: